×
Find plugins

Gitlab API
1.0.3Minimum Jenkins requirement: 2.60.3ID: gitlab-api

Documentation for this plugin is here: https://github.com/jenkinsci/gitlab-api-plugin
ArchivesGet past versions
Labels
This plugin has no labels